; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Theodor2
Name=Mypal
RemotingName=mypal
Version=68.14.7
BuildID=20250131204735
SourceStamp=4a02e1ac79651ef495584c6815a0579e2a81a331
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=68.14.7
MaxVersion=68.14.7

[XRE]
EnableProfileMigrator=1

